Search found 8 matches
Aprelium Forum Index
Author Message
  Topic: PHP 5.3.9
Beginner

Replies: 13
Views: 23140

PostForum: PHP   Posted: Thu Jan 26, 2012 6:05 am   Subject: PHP 5.3.9
You dont need a preconfigured package for Abyss Webserver.

- Stop your webserver
- download PHP from http://windows.php.net/downloads/releases/php-5.3.9-Win32-VC9-x86.zip
- rename the old PHP 5.3 ...
  Topic: New Error 503 Since Thursday
Beginner

Replies: 2
Views: 12519

PostForum: PHP   Posted: Wed Jan 25, 2012 8:52 pm   Subject: New Error 503 Since Thursday
I had this problem too.
The polluter was XDebug with Netbeans IDE.
With the code xdebug_disable () at the start of the script, the problem is resolved (or xdebug.default_enable=0 in the php.ini).
D ...
  Topic: Problem with php exec() and Abyss X2 2.7
Beginner

Replies: 3
Views: 7295

PostForum: General Questions   Posted: Thu Jun 30, 2011 3:48 pm   Subject: Problem with php exec() and Abyss X2 2.7

That is the intended functionality of the system call. You'd have to do process forking to execute it in the background without impeding the execution of your script.

But why the program works as ...
  Topic: Problem with php exec() and Abyss X2 2.7
Beginner

Replies: 3
Views: 7295

PostForum: General Questions   Posted: Thu Jun 30, 2011 5:04 am   Subject: Problem with php exec() and Abyss X2 2.7
There is a problem when running the PHP commands exec() and system() with the Abbys webserver 2.7 with PHP 5.3.6.
Under the webserver version 2.6 works the command as expected.
With the following si ...
  Topic: what version of php should i download?
Beginner

Replies: 6
Views: 16258

PostForum: PHP   Posted: Mon Nov 29, 2010 5:55 pm   Subject: what version of php should i download?

Thank you for the explanation.
do you have a link to an article which explain the different between
"Thread Safe" and "Non Thread Safe" ?


Here there are many explanations ...
  Topic: what version of php should i download?
Beginner

Replies: 6
Views: 16258

PostForum: PHP   Posted: Mon Nov 29, 2010 6:57 am   Subject: what version of php should i download?
Hi,
Thank you for the answer.
do i have to use the preconfigured PHP package?
does this package use the "Non Thread Safe" or the "Thread Safe"
version?

i just want to unders ...
  Topic: Preconfigured PHP 5.3.3 pkg for Windows available for tests
Beginner

Replies: 22
Views: 45551

PostForum: PHP   Posted: Sun Nov 21, 2010 9:14 pm   Subject: Re: PHP 5.3.3 Test
Without changes on the copied php.ini the interpreter works for simple php-scripts very very slow.
After i transfered settings from my old php.ini to the new php.ini i get errors (module not found) f ...
  Topic: Preconfigured PHP 5.3.3 pkg for Windows available for tests
Beginner

Replies: 22
Views: 45551

PostForum: PHP   Posted: Sun Oct 17, 2010 3:06 pm   Subject: PHP 5.3.3
I also using still the old Version 5.2.10.

PHP 5.3.3 does not work with the NetBeans IDE 6.9.1, the IDE get no connection to XDEBUG. (I using the right XDEBUG-Version for PHP 5.3, the XDEBUG-Settin ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to:  


Powered by phpBB phpBB Group